#container{
    width:100%;
    margin: auto;
    background-color: #EEEEEE;
    font-family: sans-serif;
    /* overflow-x: visible;
    overflow-y: scroll; */
}
#box1{
    margin-top:10px;
    width:99%;
    height:21px;
    /* border:1px solid red; */
    display: flex;
    margin-left:1%;
}
.home{
    font-size:12px;
    color:rgb(241, 13, 13);
    text-decoration: none;
    font-family: sans-serif;
}
.arrow{
    color:black;
    font-size:10px;
    margin-left:5px;
    margin-top:1.5px;
}
.health_feed{
    font-size:12px;
    font-family: sans-serif;
}
#box2{
    margin-top:3px;
    width:99%;
    height:24px;
    /* border:1px solid red; */
    margin-left:1%;
    font-size:15px;
    font-weight: bold;
}
#sub_container{
   width:99%;
   margin-left:1%;
   /* border:1px solid red; */
   display: flex;
}
#sub_container1{
   width:68%;
   /* border:1px solid red; */
}
#sub_container2{
   width:38%;
   /* border:1px solid red; */
   margin-left:1%;
}
#lybrate_gold{
   height:95px;
   width:100%;
   /* border:1px solid red; */
}
#lybrate_gold_pic{
   width:100%;
   height:100%;
}
.problem_1{
   margin-top:5px;
   /* border:1px soild red; */
   background-color:white;
}
.asked_for{
   width:99.8%;
   display: flex;
}
.info_problem{
   width:87%;
   height:40px;
   /* border:1px solid red; */
   color:rgb(61, 59, 59);
   font-size:12px;
   margin-top:2%;
}
.symbols{
   width:13%;
   height:40px;
   /* border:1px solid red; */
}
.symbols>img{
   width:100%;
   height:70%;
}
.title{
   font-size:18px;
}
.dr_info_div{
   width:100%;
   height:75px;
   /* border:1px solid red; */
   display: flex;
}
.dr_picture{
   width:9%;
   height:100%;
   /* border:1px solid red; */
   margin-left:10px;
}
.dr_picture>img{
   width:100%;
   height:100%;
   border-radius:50%;
}
.dr_qualification{
   width:80%;
   height:100%;
   /* border:1px solid red; */
}
.dr_qualification>h4{
   font-weight: bold;
   font-size:15.5px;
   margin-bottom:-10px;
}
.dr_qualification>p{
   font-size:12px;
   color:grey;
}
.horizontal_line{
   width:97%;
   margin: auto;
}
.patient_pic{
   width:90%;
   height:400px;
}
.patient_pic>img{
   width:100%;
   height:100%;
}
.dr_suggestion{
   width:99%;
   margin-left:1%;
   /* border:1px solid red; */
   height:98px;
   color:rgb(54, 52, 52);
   font-size:14px;
}
.explanation{
    margin-top:-9px;
}
.review{
    width:98%;
    margin-left:2%;
    height:20px;
    /* border:1px solid red; */
    display: flex;
    color:gray;
    margin-top:15px;
}
.heart_icon{
   color:rgb(207, 205, 205);
}
.count{
   font-size:14px;
}
.feedback{
   width:100%;
   height:55px;
   /* border:1px solid red; */
   margin-top:7px;
}
.feedback>img{
   width:100%;
   height:100%;
}
.patient_pic1>img{
   width:100%;
   height:100%;
}
#mail_box{
   width:95%;
   margin-left:1%;
   height:320px;
   border-radius:3px;
   margin-right:3%;
   background-color:white;
}
.mail_title{
   width:100%;
   height:80px;
   /* border:1px solid red; */
   display: flex;
}
.mail_icon{
   width:10%;
   height:50%;
   color:red;
   margin-left:2%;
   margin-top:3%;
}
.free_question{
  width:81%;
  height:100%;
  margin-left:4%;

}
.h1_free_question{
   font-size:20px;
}
.p_free_question{
   font-size:14px;
   color: rgb(73, 72, 72);
}
.question_textarea{
   margin-left:29px;
   /* border: gray; */
   color:gray;
   font-size:15px;
}
#post_anonymous{
   width:83%;
   background-color:rgb(233, 227, 227);
   height:50px;
   margin: auto;
   display: flex;
}
.question_submit_starting_div{
    color:gray;
    width:70%;
    margin-top:2%;
}
.question_submit{
   width:30%;
   height:80%;
   margin-top:2%;
}
.question_button{
   border:none;
   background-color:red;
   height:30px;
   width:80px;
   color:white;
   border-radius:3px;
   font-size:14px;
}
#covid_plan_img{
   width:95%;
   margin-left:1%;
   height:300px;
   /* border:1px solid red; */
   border-radius:3px;
   margin-right:3%;
   margin-top:3%;
}
#covid_plan_img>img{
   width:100%;
   height:100%;
}
#search_div{
   width:99%;
   height:40px;
   /* border:1px solid red; */
   margin-left:1%;
   display: flex;
   font-size: 14px;        
}
#search_input{
   width:80%;
   height:97%;
   /* border-color:gray; */
   border:1px;
   color:rgb(168, 164, 164);
}
#search_button{
   width:19%;
   margin-left:0.5%;
   height:99%;
   background-color: #c82506;;
   color:white;
   border:none;
   font-size: 14.5px;
   font-weight: 600;
}